[KERS_CHARGE_SERIE_0]
PREFIX=LED_KERS_
START_INDEX=0
END_INDEX=17
PERC_START=1
PERC_END=100
EMISSIVE=3,3,3

[LED_0]
OBJECT_NAME=TAG_0
RPM_SWITCH=3900
EMISSIVE=3,60,3
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10

[LED_1]
OBJECT_NAME=TAG_1
RPM_SWITCH=5200
EMISSIVE=3,60,3
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10

[LED_2]
OBJECT_NAME=TAG_2
RPM_SWITCH=5800
EMISSIVE=60,60,3
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10

[LED_3]
OBJECT_NAME=TAG_3
RPM_SWITCH=6600
EMISSIVE=60,60,3
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10

[LED_4]
OBJECT_NAME=TAG_4
RPM_SWITCH=7500
EMISSIVE=60,3,0
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10


[ITEM_0]
PARENT=DISPLAY_TYRE_LF
POSITION=0.0005,-0.016,0  ///(x,y,z) x-/rightt;  z+/forward 
TYPE=PRESSURE
TYRE_NUMBER=0
SIZE=0.019
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_hd
VERSION=2
ALIGN=CENTER
DECIMALS=1

[ITEM_1]
PARENT=DISPLAY_TYRE_RF
POSITION=0.0005,-0.016,0
TYPE=PRESSURE
TYRE_NUMBER=1
SIZE=0.019
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_hd
VERSION=2
ALIGN=CENTER
DECIMALS=1

[ITEM_2]
PARENT=DISPLAY_TYRE_LR
POSITION=0.0005,-0.016,0
TYPE=PRESSURE
TYRE_NUMBER=2
SIZE=0.019
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_hd
VERSION=2
ALIGN=CENTER
DECIMALS=1

[ITEM_3]
PARENT=DISPLAY_TYRE_RR
POSITION=0.0005,-0.016,0
TYPE=PRESSURE
TYRE_NUMBER=3
SIZE=0.019
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_hd
VERSION=2
ALIGN=CENTER
DECIMALS=1

[ITEM_4]
PARENT=DISPLAY_GEAR
POSITION=0.0015,-0.060,-0.0
TYPE=GEAR
SIZE=0.070
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_hd
VERSION=2
ALIGN=CENTER

[ITEM_5]
PARENT=DISPLAY_SPEED
POSITION=0.00,-0.004,0  ///(x,y,z) x-/rightt;  z+/forward
TYPE=SPEED
SIZE=0.007
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_big
VERSION=2
ALIGN=CENTER

[ITEM_6]
PARENT=DISPLAY_FUEL
POSITION=-0.002,-0.004,0
TYPE=FUEL
SIZE=0.008
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_big
VERSION=2
ALIGN=RIGHT
DECIMALS=2

[ITEM_7]
VERSION=2
PARENT=DISPLAY_PERF
POSITION=-0.0075,-0.0035,0   ///(x,y,z) x-/rightt;  z+/forward
TYPE=PERF
SIZE=0.006
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_big
ALIGN=RIGHT

[ITEM_8]
VERSION=2
PARENT=DISPLAY_LAPTIME
POSITION=-0.012,-0.003,0   ///(x,y,z) x-/rightt;  z+/forward
TYPE=LAPTIME
SIZE=0.006
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_big
ALIGN=RIGHT
REFRESH=0.1

[ITEM_9]
VERSION=2
PARENT=CURRENT_LAP
POSITION=0.0,-0.0035,0   ///(x,y,z) x-/rightt;  z+/forward
TYPE=CURRENT_LAP
SIZE=0.006
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_big
ALIGN=CENTER

[ITEM_10]
VERSION=2
PARENT=FECONOMY
POSITION=-0.002,-0.0045,0   ///(x,y,z) x-/rightt;  z+/forward
TYPE=FUEL_CONS
SIZE=0.007
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_big
ALIGN=RIGHT
UNITS=MPG_UK

[ITEM_11]
VERSION=2
PARENT=DISPLAY_TC
POSITION=0.0,-0.0035,0   ///(x,y,z) x-/rightt;  z+/forward
TYPE=TC_LEVEL
SIZE=0.006
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_big
ALIGN=CENTER

[LED_5]
OBJECT_NAME=DESHLED00
RPM_SWITCH=3900
EMISSIVE=0,100,0
DIFFUSE=0.25
BLINK_SWITCH=7900
BLINK_HZ=5

[LED_6]
OBJECT_NAME=DESHLED01
RPM_SWITCH=5200
EMISSIVE=0,100,0
DIFFUSE=0.25
BLINK_SWITCH=7900
BLINK_HZ=5

[LED_7]
OBJECT_NAME=DESHLED02
RPM_SWITCH=5200
EMISSIVE=0,100,0
DIFFUSE=0.25
BLINK_SWITCH=7900
BLINK_HZ=5

[LED_8]
OBJECT_NAME=DESHLED03
RPM_SWITCH=5800
EMISSIVE=50,50,5
DIFFUSE=0.25
BLINK_SWITCH=7900
BLINK_HZ=5

[LED_9]
OBJECT_NAME=DESHLED04
RPM_SWITCH=5800
EMISSIVE=50,50,5
DIFFUSE=0.25
BLINK_SWITCH=7900
BLINK_HZ=5

[LED_10]
OBJECT_NAME=DESHLED05
RPM_SWITCH=6600
EMISSIVE=0,0,100
DIFFUSE=0.25
BLINK_SWITCH=7900
BLINK_HZ=5

[LED_11]
OBJECT_NAME=DESHLED06
RPM_SWITCH=7500
EMISSIVE=0,0,100
DIFFUSE=0.25
BLINK_SWITCH=7900
BLINK_HZ=5

[ITEM_12]
PARENT=GEAR2
POSITION=0.000, -0.011, -0.001
TYPE=GEAR
SIZE=0.018
COLOR=155,155,255
INTENSITY=5
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_13]
PARENT=TC2
POSITION=0.00, -0.007, -0.00
TYPE=TC_LEVEL
SIZE=0.012
COLOR=155,155,155
INTENSITY=5
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_14]
PARENT=LAPTIME
POSITION=-0.0,-0.002,-0.001
TYPE=LAPTIME
SIZE=0.006
COLOR=155,155,155
DECIMALS=3
INTENSITY=5
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_15]
PARENT=DELTA
POSITION=-0.0,-0.002,-0.00
TYPE=BEST_LAP
SIZE=0.006
COLOR=0,155,0
DECIMALS=3
PREFIX=
POSTFIX=
INTENSITY=5
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_16]
PARENT=LF
POSITION=-0.0, -0.006, -0.001
TYPE=PRESSURE
TYRE_NUMBER=0
SIZE=0.008
COLOR=155,155,155
INTENSITY=5
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_17]
PARENT=RF
POSITION=-0.0, -0.006, -0.001
TYPE=PRESSURE
TYRE_NUMBER=1
SIZE=0.008
COLOR=155,155,155
INTENSITY=5
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_18]
PARENT=RR
POSITION=-0.0, -0.006, -0.001
TYPE=PRESSURE
TYRE_NUMBER=2
SIZE=0.008
COLOR=155,155,155
INTENSITY=5
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_19]
PARENT=LR
POSITION=-0.0, -0.006, -0.001
TYPE=PRESSURE
TYRE_NUMBER=3
SIZE=0.008
COLOR=155,155,155
INTENSITY=5
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_20]
PARENT=RPM
POSITION=0.0000, -0.012, -0.001
TYPE=RPM
SIZE=0.019
COLOR=155,155,255
INTENSITY=5
FONT=e92_big
VERSION=2
ALIGN=CENTER
REFRESH=0.5

[ITEM_21]
PARENT=FUEL
POSITION=0.0,-0.004,0.000
TYPE=FUEL
SIZE=0.008
COLOR=155,155,155
INTENSITY=5
VERSION=2
FONT=e92_big
ALIGN=CENTER
PREFIX=
POSTFIX=




